Subject: Re: [lojban] Again: transcription of Chinese cmene

From: Ivan A Derzhanski <[email-masked]>
Date: Mon, 05 Jun 2000 11:04:09 +0300

Alfred W. Tüting wrote:
> la pycyn. cusku di'e
> > Chinese names seem to cause more trouble than most, probably reflecting
> > the vagaries of the different romanizations floating around. The decision
> > for names [...] seems to be to follow the PRC pinyin system...
> 
> Sure, it's okay following the pinyin system (you can follow any existing
> system of transcription), yet this is not the question, since - not being
> a matter of *transliteration* - it's just the ('correct') *pronunciation*
> one has to follow.
> All systems for Mandarin romanization (e.g. Pinyin, Wade-Giles, German,
> Hungarian or any other language's transcription) - or even non-Roman
> systems like Chinese Zhuyin etc. - will do, as far as they're giving
> the pronunciation correctly.

Pinyin is not a transcription system; it is a romanisation system.
Transcription means that you represent the sound of language L1
using the script of language L2, following the symbol-to-sound
correspondences of language L2; and whether you can attain a close
representation depends on the closeness of the two phonologies.
Romanisation means that you represent the sound of language L1
in the Roman script in a way expressly designed for the purpose.

So when PY writes, say, the initial sound of the name of the capital
of China as _b_, that is because in PY the letter _b_ stands for the
unaspirated unvoiced labial stop. By contrast, writing it as {b} in
Lojban (or Russian, or ...) implies that it should be pronounced as
a voiced stop. Which is as it should be: it introduces a distinction
that the source language lacks (voicing) to make up for one that the
target language lacks (aspiration).

Of course one should strive for maximal preservation of the sound,
but the preservation of contrast is also a very worthwhile goal.
Chinese is a language with gargantuan homophony as it is, and it
becomes worse when you lose the tones. So it is vital to collapse
as few syllables as possible. I could live with a few artificial
distinctions. For example, how about lojbanising Chinese _-n_
as {m}, so that _-ng_ can unambiguously be {n}?

-- 
<fa-al-_haylu wa-al-laylu wa-al-baydA'u ta`rifunI
wa-as-sayfu wa-ar-rum.hu wa-al-qir.tAsu wa-al-qalamu>
(Abu t-Tayyib Ahmad Ibn Hussayn al-Mutanabbi)
Ivan A Derzhanski <http://www.math.bas.bg/~iad/>
H: cplx Iztok bl 91, 1113 Sofia, Bulgaria <[email-masked]>
W: Dept for Math Lx, Inst for Maths & CompSci, Bulg Acad of Sciences